-- Customer specific once-script PRIS2.
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xpris2.lst
SET DEFINE OFF

-- Voor importeren eigen tabellen (specifiek: voor hash table pandcode-->vinder-regio)
CREATE TABLE pris_imp_usrdata (
   fac_usrtab_naam VARCHAR2 (16),
   fac_usrdata_code VARCHAR2 (40),
   fac_usrdata_omschr VARCHAR2 (60),
   fac_usrdata_volgnr NUMBER (3),
   fac_usrdata_prijs NUMBER (8,2),
   fac_usrdata_vervaldatum DATE
);

INSERT INTO fac_import_app
            (fac_import_app_code, fac_import_app_oms,
             fac_functie_key, fac_import_app_prefix)
   SELECT 'USRDATA', 'FIP: Aanmaken/bijwerken eigen tabel',
          fac_functie_key, 'PRIS'
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_IMPORT';

BEGIN adm.systrackscript('$Workfile: pris2.sql $', '$Revision$', 1); END;
/

@pris.sql

SPOOL OFF
